Commit d3953720 authored by Jonne Haß's avatar Jonne Haß
Browse files

bump rails_admin

parent d9b63b26
...@@ -124,7 +124,7 @@ group :production do # we don't install these on travis to speed up test runs ...@@ -124,7 +124,7 @@ group :production do # we don't install these on travis to speed up test runs
# Administration # Administration
gem 'rails_admin', '0.4.7' gem 'rails_admin', '0.4.9'
# Analytics # Analytics
......
...@@ -125,9 +125,8 @@ GEM ...@@ -125,9 +125,8 @@ GEM
net-ssh (>= 2.1.3) net-ssh (>= 2.1.3)
nokogiri (~> 1.5.0) nokogiri (~> 1.5.0)
ruby-hmac ruby-hmac
font-awesome-sass-rails (3.0.2.2) font-awesome-rails (3.1.1.3)
railties (>= 3.1.1) railties (>= 3.2, < 5.0)
sass-rails (>= 3.1.1)
foreigner (1.4.1) foreigner (1.4.1)
activerecord (>= 3.0.0) activerecord (>= 3.0.0)
foreman (0.62.0) foreman (0.62.0)
...@@ -280,13 +279,13 @@ GEM ...@@ -280,13 +279,13 @@ GEM
railties (= 3.2.13) railties (= 3.2.13)
rails-i18n (0.7.3) rails-i18n (0.7.3)
i18n (~> 0.5) i18n (~> 0.5)
rails_admin (0.4.7) rails_admin (0.4.9)
bootstrap-sass (~> 2.2) bootstrap-sass (~> 2.2)
builder (~> 3.0) builder (~> 3.0)
coffee-rails (~> 3.1) coffee-rails (>= 3.1, < 5)
font-awesome-sass-rails (~> 3.0, >= 3.0.0.1) font-awesome-rails (~> 3.0)
haml (~> 4.0) haml (~> 4.0)
jquery-rails (~> 2.1) jquery-rails (>= 2.1, < 4)
jquery-ui-rails (~> 3.0) jquery-ui-rails (~> 3.0)
kaminari (~> 0.14) kaminari (~> 0.14)
nested_form (~> 0.3) nested_form (~> 0.3)
...@@ -342,8 +341,8 @@ GEM ...@@ -342,8 +341,8 @@ GEM
ruby-oembed (0.8.8) ruby-oembed (0.8.8)
ruby-progressbar (1.0.2) ruby-progressbar (1.0.2)
rubyzip (0.9.9) rubyzip (0.9.9)
safe_yaml (0.9.1) safe_yaml (0.9.3)
sass (3.2.7) sass (3.2.9)
sass-rails (3.2.6) sass-rails (3.2.6)
railties (~> 3.2.0) railties (~> 3.2.0)
sass (>= 3.1.10) sass (>= 3.1.10)
...@@ -382,7 +381,7 @@ GEM ...@@ -382,7 +381,7 @@ GEM
tilt (1.3.7) tilt (1.3.7)
timecop (0.6.1) timecop (0.6.1)
timers (1.1.0) timers (1.1.0)
treetop (1.4.12) treetop (1.4.14)
polyglot polyglot
polyglot (>= 0.3.1) polyglot (>= 0.3.1)
twitter (4.6.2) twitter (4.6.2)
...@@ -464,7 +463,7 @@ DEPENDENCIES ...@@ -464,7 +463,7 @@ DEPENDENCIES
rack-ssl (= 1.3.3) rack-ssl (= 1.3.3)
rails (= 3.2.13) rails (= 3.2.13)
rails-i18n (= 0.7.3) rails-i18n (= 0.7.3)
rails_admin (= 0.4.7) rails_admin (= 0.4.9)
rails_autolink (= 1.0.9) rails_autolink (= 1.0.9)
rb-fsevent (= 0.9.3) rb-fsevent (= 0.9.3)
rb-inotify (= 0.9.0) rb-inotify (= 0.9.0)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment